.mapcss{
    list-style: none;
    float: left;
    margin-right: 40px;
    top: 8px;
    position: relative;
    /* text-transform: uppercase; */
    font-weight: 500;
    font-size: 10px;
    color: rgba(255, 255, 255, 0.51);
    letter-spacing: 2px;
}

/*custome*/
.uptxt{
 text-transform: uppercase;
}

.navbar {
	
  overflow: hidden;
  border: 1px solid rgba(26, 25, 25, 0.17);
  font-family: Arial, Helvetica, sans-serif;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  cursor: pointer;
  border: none;
  outline: none;
  color: #666;
  padding: 12px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 13px;
  text-align: left;
  position: relative;
}



.dropdown-content {
 display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 85%;
    box-shadow: 0px 7px 16px 0px rgba(0,0,0,0.2);
    z-index: 100;
    margin-top: 1px;
    border-top: 1px solid #ffcc29;
}

.dropdown-content a {
  float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: center;
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 2px;
}
.pstxt{
    color: #3a2d04;
    text-align: center;
    display: block;
   
    font-weight: 600;
    font-size: 12px;
   
    padding-top: 10px;
}
.dropdown-content span {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.show {
  display: block;
}


.product-search input   {
	height:40px;
	line-height:40px;
	border:1px solid rgba(26, 25, 25, 0.17);
	z-index:1;
	color:#000;
	padding:20px;
}

.product-img{padding: 20px;
    padding: 10px;
    position: relative;
    /* top: 240px; */
    /* right: 0px; */
    float: right;
    width: 200px;
    z-index: 2;
    transition-duration: 1s; }

.protext{
	
	text-align: center; 
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	word-spacing: 2px;
	color: #fff;
}
.protext a{
	color: #fff
}

.protext:hover{
	color: #f9bf26
}
.img-section{
position: relative;
float: left;
width: 100%;
padding: 25px 0;
background: #fff;
transition: height 2s; 
}
.img-section a:hover{color:#f9bf26 !important;}

.vl {
background: #f9bf26;
    width: 3px;
    height: 60px;
    position: absolute;
    left: 50%;
    /* margin-left: -3px; */
    top: -50px;
    transition: height 5s; 
}
.vl:hover{transform: translateY(-5px);}

.woocommerce-loop-product__title{
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
   
    color: #ffffff;
    background: #000;
    margin-top: -10px;
    
    float: right;
    padding: 10px 15px;
}
.woocommerce-loop-product__title a{
        color: #ffffff;
}

.woocommerce-loop-product__title:hover{
    
    color: #f9bf26;
   
}


.woocommerce-loop-product__title:before {
   background:#f9bf26;
    width: 3px;
    height: 300px;
   
}

.split-sceen-content_title2:before {
    content: '';
    position: absolute;
    left: 62px;
    top: 80px;
    height: 2px;
    width: 90px;
    background: #ec268f;
}

fl-wrap {
    float: left;
    width: 100%;
    position: relative;
}

/*hiral new*/


@media (max-width:340px)
{
    .navbar{margin: 15px;}
    .fl-wrap{padding-bottom: 25px;}
}

@media (max-width:768px)
{
    .navbar{margin: 15px;}
    .fl-wrap{padding-bottom: 25px;}
    
    .section-hight {
   
    height: 100%;
    background: #fff;
}
    
}

